<div class="sidenav-content">
    <div class="buttons">
        <mat-tab-group>
            <mat-tab label="Soci">
                <app-soci-list></app-soci-list>
            </mat-tab>
            <mat-tab label="Bilancio">
                <app-bilancio-list></app-bilancio-list>
            </mat-tab>
        </mat-tab-group>
    </div>
</div>
